View Single Post
  #1  
Old 21st January 2010, 01:09
Loboexe Loboexe is offline
Junior Member
 
Join Date: Jan 2010
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Send a message via Skype™ to Loboexe
Default "lcrypto" missing

I am trying to install pound 2.5d as I need the extra HTTPS support. I have had the stable 2.4 version of pound working OK.

I have also loaded openssl as it is required and my base OS is the latest stable Debian.

The pound 2.5d package is a .tgz file, after I unpack it and try to run the ./configure --with-ssl=/"path to ssl" it always aborts with the error missing lcrypto error.

It looks like it should be part of openssl but the debian package does not seem to install it as part of the load. It seems to find the other stuff up to that point so it is looking in the right place.

Any Ideas anybody ?
Reply With Quote
Sponsored Links